v2_combonet - Portal #1290

test_adrian
08/05/2022 02:54 PM - Adrian Andrei

Status: Closed Start date: 08/05/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: 5cd05c36-1c3d-424e-9fc5-6eff661dae34
simcardid: 24008000000199 userld: 0b000064-82e8-122f-8182-eef736e004d
5
accountld: 0b000064-806a-1b05-8180-7490026500 | parentUserld: null
3d
accountName: Combonet Innovation Center isSellerRestrictedTic false
ket:
tenantName: v2_combonet
Description
test_adrian
History

#1 - 08/05/2022 02:56 PM - Adrian Andrei
- Status changed from Open to Closed

closed

#2 - 02/10/2023 04:20 PM - Redmine Admin
- billingAccountCode set to 5cd05c36-1c3d-424e-9fc5-6eff661dae34
- parentUserld set to null

- isSellerRestrictedTicket set to false

#3 - 02/10/2023 04:38 PM - Redmine Admin
- userld set to 0b000064-82e8-122f-8182-eef736e004d5

#4 - 02/24/2023 02:04 PM - Redmine Admin

- tenantName set to v2_ibasis_ibasis

#5 - 02/24/2023 02:42 PM - Redmine Admin

- tenantName changed from v2_ibasis_ibasis to v2_combonet

#6 - 02/24/2023 03:00 PM - Redmine Admin

- Project changed from v2_ibasis_ibasis to v2_combonet
